version: '3.7'
services:
  kortest:
    build:
      context: .
    ports:
      - "5000:5000"
    volumes:
      - "./:/app"
    environment:
      PYTHONUNBUFFERED: 1
      DEBUG: 1
      BASE_URL: "localhost:5000"
